summaryrefslogtreecommitdiff
path: root/src
diff options
context:
space:
mode:
authordavidovski <david@davidovski.xyz>2022-03-30 23:44:56 +0100
committerdavidovski <david@davidovski.xyz>2022-03-30 23:44:56 +0100
commit866c6a4204070aa1c74a8d1e8e3e3d946bce4bae (patch)
tree14022247cfadd08937c9b390569063214c67461d /src
parent4103bae6d29b50d2dabb7af7be7676b705944da2 (diff)
fixed install
Diffstat (limited to 'src')
-rw-r--r--src/install.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/install.sh b/src/install.sh
index 140c6dd..c6dc536 100644
--- a/src/install.sh
+++ b/src/install.sh
@@ -71,7 +71,7 @@ run_postinstall () {
else
xichroot ${SYSROOT} "/var/lib/xipkg/postinstall/$f"
fi
- if [ "$?" == "0" ]; then
+ if [ "$?" = "0" ]; then
rm $file &&
printf "${GREEN}run postinstall for $f!\n"
else